## debian-maintainers 1.52

=== debian/changelog ===
debian-maintainers (1.52) unstable; urgency=medium

  * admins keyring. Closes: #510982
    - Remove Marc Brockschmidt
    - Add Wouter Verhelst
    - Add Bernd Zeimetz
  * Remove Arthur Loiret, Jelmer Vernooij and Martin Meredith,
    all of whom are now debian developers.
  * Add Debian maintainer Michael Hanke. Closes: #511244
  * Add Debian maintainer Jan Hauke Rahm. Closes: #511294

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 13 Jan 2009 21:49:08 +1100

debian-maintainers (1.51) unstable; urgency=medium

  * Fix lintian message debhelper-but-no-misc-depends.
  * Remove space at EOL in debian/{control,changelog}.
  * Add Debian maintainer Tiago Bortoletto Vaz. Closes: #508763

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Dec 2008 17:07:05 +1100

debian-maintainers (1.50) unstable; urgency=medium

  * Add Debian maintainer Eugene V. Lyubimkin. Closes: #507181

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 15 Dec 2008 13:22:14 +1100

debian-maintainers (1.49) unstable; urgency=medium

  * Add Debian maintainer Jörg Sommer. Closes: #505844

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Nov 2008 22:46:28 +1100

debian-maintainers (1.48) unstable; urgency=medium

  * keycheck: grep the first '^gpg: key' from jetring-apply's output.
    Closes: #505775
  * Update Jon Dowland's public key. Closes: #476804
  * Update Daniel Leidert's public key. Closes: #498805
  * Add Debian maintainer Giuseppe Iuculano. Closes: #502088
  * Add Debian maintainer Thorsten Glaser. Closes: #503726
  * Add Debian maintainer Franck Joncourt. Closes: #505232

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 15 Nov 2008 18:44:42 +1100

debian-maintainers (1.47) unstable; urgency=medium

  * Remove Adam D. Barratt, Julian Andres Klode and Y Giridhar
    Appaji Nag, all of whom are now debian developers.
  * Add Debian maintainer Mehdi Dogguy. Closes: #501112
  * Add Debian maintainer Olly Betts. Closes: #502190

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Oct 2008 23:02:48 +1100

debian-maintainers (1.46) unstable; urgency=medium

  * Add Debian maintainer Emmanuel Bouthenot. Closes: #500471
  * Add Debian maintainer Samuel Thibault. Closes: #501350
  * Add Debian maintainer David Paleino. Closes: #460645

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 14 Oct 2008 22:49:47 +1100

debian-maintainers (1.45) unstable; urgency=medium

  * Remove Adriaan Peeters, Manuel Prinz and Sandro Tosi,
    all of whom are now debian developers.
  * Add Debian maintainer Trent W. Buck. Closes: #498560
  * Add Debian maintainer Rogério Brito. Closes: #498725

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 24 Sep 2008 21:18:44 +1000

debian-maintainers (1.44) unstable; urgency=medium

  * Added Debian maintainer Christoph Göhre. Closes: #496554
  * Added Debian maintainer Jan-Pascal van Best. Closes: #497080

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 07 Sep 2008 18:22:25 +1000

debian-maintainers (1.43) unstable; urgency=medium

  * A successful name search is a warning. Closes: #492454
  * Added Debian maintainer John Sullivan. Closes: #495409

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 24 Aug 2008 14:56:43 +1000

debian-maintainers (1.42) unstable; urgency=medium

  * Added Debian maintainer Luca Bigliardi. Closes: #491303
  * Added Debian maintainer Ludovico Gardenghi. Closes: #491304
  * Added Debian maintainer Artur R. Czechowski. Closes: #491371

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 26 Jul 2008 18:03:00 +1000

debian-maintainers (1.41) unstable; urgency=medium

  * Added Debian maintainer Andreas Putzo. Closes: #490920

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 20 Jul 2008 13:55:40 +1000

debian-maintainers (1.40) unstable; urgency=medium

  * Added Debian maintainer Iustin Pop. Closes: #489788

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 13 Jul 2008 17:36:18 +1000

debian-maintainers (1.39) unstable; urgency=medium

  * Added Debian maintainer Andrew Ruthven. Closes: #489054
  * Added Debian maintainer John Ferlito. Closes: #489343
  * Updated Ben Finney's key. Closes: #489345

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Jul 2008 21:57:54 +1000

debian-maintainers (1.38) unstable; urgency=medium

  * Fix cross-certifification issue. Closes: #487018
  * Replaced key for Debian maintainer Deng Xiyue. Closes: #487348
  * Fixed "keycheck:55: too many arguments"
  * Added Debian maintainer Luca Falavigna. Closes: #487723
  * Added Debian maintainer Ben Finney. Closes: #487959

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 29 Jun 2008 22:56:19 +1000

debian-maintainers (1.37) unstable; urgency=medium

  * Bump Standards-Version to 3.8.0
  * Delete Deng Xiyue's revoked key 57AC571A; see #487348
  * Update anibal's key. Closes: #487018

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 21 Jun 2008 20:48:49 +1000

debian-maintainers (1.36) unstable; urgency=medium

  [ Joey Hess ]
  * Updated Jordan Mantha's key. Closes: #484173

  [ Anibal Monsalve Salazar ]
  * Added Debian maintainer Dominique Belhachemi. Closes: #483944
  * Added Debian maintainer Peter Collingbourne. Closes: #484508
  * Added Debian maintainer Martin Meredith. Closes: #484672

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 12 Jun 2008 22:22:53 +1000

debian-maintainers (1.35) unstable; urgency=medium

  * Added Debian maintainer Anuradha Weeraman. Closes: #482477

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 31 May 2008 10:43:57 +1000

debian-maintainers (1.34) unstable; urgency=medium

  [ Joey Hess ]
  * Use debhelper v7, rules file minimisation.

  [ Anibal Monsalve Salazar ]
  * Added Debian maintainer LI Daobing. Closes: #481175
  * Added Debian maintainer John Stamp. Closes: #481669
  * Added Debian maintainer Bart Samwel. Closes: #482130

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 25 May 2008 09:02:49 +1000

debian-maintainers (1.33) unstable; urgency=medium


