## debian-maintainers 1.54ubuntu1

=== debian/changelog ===
debian-maintainers (1.54ubuntu1) jaunty; urgency=low

  * Build-dep on lsb-release and use "lsb_release -si" output to only
    do the byhand special handling (copy the .gpg keyring and dpkg-distaddfile
    it) if the distro is Debian.

 -- Loic Minier <lool@dooz.org>  Wed, 18 Mar 2009 12:18:00 +0100

debian-maintainers (1.54) unstable; urgency=low

  * Standards version is 3.8.1
  * Add Debian maintainer Kęstutis Biliūnas. Closes: #516206

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 14 Mar 2009 17:48:42 +1100

debian-maintainers (1.53) unstable; urgency=medium

  * Update Michael Hanke's key. Closes: #511709
  * Update Simon Josefsson's key
  * Add Debian maintainer Jonathan Wiltshire. Closes: #512618
  * Add Debian maintainer Felix Zielcke. Closes: #514250
  * Add Debian maintainer Olivier Berger. Closes: #514764
  * Add Debian maintainer Evgeni Golov. Closes: #514854
  * Add Debian maintainer Marcelo Jorge Vieira. Closes: #515667

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Feb 2009 08:36:23 +1100
