=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: debian-maintainers
 Section: misc
 Priority: extra
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), jetring (>= 0.8), gnupg
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), jetring (>= 0.8), gnupg, lsb-release
 Maintainer: Debian Maintainer Keyring Team <d-m-team@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Anthony Towns <ajt@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Christoph Berg <myon@debian.org>, James Troup <troup@debian.org>, Joerg Jaspert <joerg@debian.org>, Ryan Murray <rmurray@debian.org>, Wouter Verhelst <wouter@debian.org>, Bernd Zeimetz <bzed@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Browser: http://git.debian.org/?p=d-m/debian-maintainers.git;a=summary
 Vcs-Git: git://git.debian.org/git/d-m/debian-maintainers.git
 XS-Dm-Upload-Allowed: yes
