## debian-maintainers 1.64ubuntu1

=== debian/changelog ===
debian-maintainers (1.64ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes (LP: #418255):
    - Build-dep on lsb-release and use "lsb_release -si" output to only do the
      byhand special handling (copy the .gpg keyring and dpkg-distaddfile it)
      if the distro is Debian.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 24 Aug 2009 20:18:58 +0200

debian-maintainers (1.64) unstable; urgency=medium

  * Remove Asheesh Laroia, Philipp Benner, Sylvestre Ledru and
    Andrew Lee, all of whom are now Debian developers

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Jul 2009 16:26:27 +0200

debian-maintainers (1.63) unstable; urgency=medium

  * Add Debian maintainer Antoine Beaupré. Closes: #535531

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 10 Jul 2009 12:32:02 +1000

debian-maintainers (1.62) unstable; urgency=medium

  * Standards version is 3.8.2
  * Remove Jon Dowland and Raphael Geissert, all of whom are now debian
    developers.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 01 Jul 2009 17:00:35 +1000

debian-maintainers (1.61) unstable; urgency=medium

  * Add Debian maintainer Antonio Radici. Closes: #532143
  * Add Debian maintainer Gilles Filippini. Closes: #532382
  * Add Debian maintainer Peter Miller. Closes: #532442

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 20 Jun 2009 20:21:44 +1000

debian-maintainers (1.60ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes (LP: #384992):
    - Build-dep on lsb-release and use "lsb_release -si" output to only do the
      byhand special handling (copy the .gpg keyring and dpkg-distaddfile it)
      if the distro is Debian.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Mon, 08 Jun 2009 16:37:06 -0700

debian-maintainers (1.60) unstable; urgency=medium

  * Remove Daniel Kahn Gillmor who is a debian developer.
  * Update Mathieu Malaterre's key. Closes: #530384
  * Add Debian maintainer Mattias Ellert. Closes: #529973
  * Add Debian maintainer Mazen Neifer. Closes: #530569
  * Add Debian maintainer Erik de Castro Lopo. Closes: #531811

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Jun 2009 18:25:46 +1000

debian-maintainers (1.59) unstable; urgency=medium

  [ Joey Hess ]
  * Build depend on jetring 0.15, and upgrade to sha256 checksums
    in index files.

  [ Anibal Monsalve Salazar ]
  * Add Debian maintainer Daniel Moerner. Closes: #528124
  * Add Debian maintainer Salvatore Bonaccorso. Closes: #528400
  * Add Debian maintainer Ryan Niebur. Closes: #528837
  * Remove Samuel Thibault who is a debian developer.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 May 2009 14:40:14 +1000

debian-maintainers (1.58) unstable; urgency=medium

  * Add Debian maintainer Marco Túlio Gontijo e Silva. Closes: #525541
  * Add Debian maintainer Sven Eckelmann. Closes: #526484

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 06 May 2009 15:43:35 +1000

debian-maintainers (1.57) unstable; urgency=medium

  * Add Debian maintainer Angel Abad. Closes: #522081
  * Add Debian maintainer Filippo Rusconi. Closes: #522443
  * Add Debian maintainer Michael Stapelberg. Closes: #523893
  * Add Debian maintainer Mathieu Malaterre. Closes: #524654
  * Add Debian maintainer Ludovico Cavedon. Closes: #525491
  * Add Debian maintainer Jan Beyer. Closes: #526044

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 May 2009 15:46:47 +1000

debian-maintainers (1.56ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build-dep on lsb-release and use "lsb_release -si" output to only
      do the byhand special handling (copy the .gpg keyring and dpkg-distaddfile
      it) if the distro is Debian.

 -- Laurent Bigonville <bigon@ubuntu.com>  Wed, 29 Apr 2009 00:41:06 +0200

debian-maintainers (1.56) unstable; urgency=medium

  * Remove Evgeni Golov, Ian Beckwith, LI Daobing, Patrick Matthäi, Xavier
    Luthi and Xavier Oswald, all of whom are now debian developers.
    Closes: #525027, #524914

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 24 Apr 2009 15:57:38 +1000

debian-maintainers (1.55) unstable; urgency=medium

  * Remove Ludovico Gardenghi who is now a debian developer.
  * admins keyring. Closes: #519645
    - Remove Ryan Murray
    - Add Mark Hymers
    - Add Jonathan McDowell
  * Add Debian maintainer Thorvald Natvig. Closes: #519651
  * Add Debian maintainer Thomas Leonard. Closes: #521885

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 08 Apr 2009 15:53:07 +1000
